[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNOME 2.4 prerelease debs for PowerPC

On Sat, 2003-10-18 at 21:36, Sven Luther wrote:
> On Sat, Oct 18, 2003 at 12:10:51PM +0200, Leandro Guimarães Faria Corsetti Dutra wrote:
> > Em Sáb, 2003-10-18 às 11:53, Michel Dänzer escreveu:
> > > 
> > > Did you upgrade all packages from the GNOME 2.4 repository, in
> > > particular those related to bonobo and orbit? The dependencies may not
> > > be strict enough.
> > 
> > 	You were dead right, they are not strict at all.  I guess I was spoiled
> > by the usual reliability of even experimental packages in Debian...
> But the current experimental gnome packages where done by the so called
> gnome team, 

The ones this is about weren't.

> which insatisfied by the existing gnome maintainers, tried
> to upload their own packages, so the quality suffered from their
> relative inexperience. 

These were done by one individual (Frederic Peters
<fpeters@entrouvert.be>), with no packaging effort beyond fixing build
failures, AFAIR from his announcement.

> Fill bug reports though, and they will (i hope) fix it.

Filing bugs about these packages to the Debian BTS is a waste of time as
they're in no way official.

Earthling Michel Dänzer   \  Debian (powerpc), XFree86 and DRI developer
Software libre enthusiast  \     http://svcs.affero.net/rm.php?r=daenzer

Reply to: